[arch-commits] Commit in udev/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Mar 6 18:26:27 EST 2010


    Date: Saturday, March 6, 2010 @ 18:26:27
  Author: jgc
Revision: 71426

Move introspection data into /usr/lib (FS#18410)

Modified:
  udev/trunk/PKGBUILD

----------+
 PKGBUILD |    2 ++
 1 file changed, 2 insertions(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-06 23:25:55 UTC (rev 71425)
+++ PKGBUILD	2010-03-06 23:26:27 UTC (rev 71426)
@@ -128,6 +128,8 @@
   for i in $pkgdir/lib/udev/rules.d/*.rules; do
     sed -i -e 's#GROUP="dialout"#GROUP="uucp"#g' $i
   done
+
+  mv "${pkgdir}/lib/girepository-1.0" "${pkgdir}/usr/lib/" || return 1
 }
 
 package_udev-compat() {



More information about the arch-commits mailing list